+++
title = "About"
author = ["asbestos"]
date = 2023-03-09T06:38:00+01:00
lastmod = 2024-05-23T15:24:26+02:00
draft = false
+++

> <div class="verse">
>
> The Brain—is wider than the Sky—<br />
> For—put them side by side—<br />
> The one the other will contain<br />
> With ease—and You—beside—<br />
> <br />
> The Brain is deeper than the sea—<br />
> For—hold them—Blue to Blue—<br />
> The one the other will absorb—<br />
> **As Sponges—Buckets—do—**<br />
> <br />
> The Brain is just the weight of God—<br />
> For—Heft them—Pound for Pound—<br />
> And they will differ—if they do—<br />
> As Syllable from Sound—<br />
> <br />
> — Emily Dickinson<br />
>
> </div>
